Viser spørgsmål med mærket: Vis alle spørgsmål
  • Arkiveret

firefox will not load up! proxy server issues. went to tools options clicked no proxy reload firefox it works temp then when restart it starts all over again please help first time in 4 years had any problem with firefox

firefox will not start! first time in 4 years having any problem. says proxy server not loading. temp fix tools options clicked no proxy reload firefox works for a sho… (læs mere)

firefox will not start! first time in 4 years having any problem. says proxy server not loading. temp fix tools options clicked no proxy reload firefox works for a short time then it goes back to proxy issues. please help with permanent fix.

Asked by inthebiz7 8 år siden

Last reply by cor-el 8 år siden

  • Arkiveret

cant change from aurora to beta channels

In the recent firefox aurora and beta versions i cant seem to change channels I need to manually download each version to change between aurora and beta and final. … (læs mere)

In the recent firefox aurora and beta versions i cant seem to change channels I need to manually download each version to change between aurora and beta and final.

Asked by dmokeler 8 år siden

Last reply by the-edmeister 8 år siden

  • Arkiveret

How do i revert from Firefox 6 bet to firefox 5?

I have installed Firefox 6 Beta and some plugins, functionalities and websites i usually use don´t work with this version. How do i revert back to Firefox 5 without losin… (læs mere)

I have installed Firefox 6 Beta and some plugins, functionalities and websites i usually use don´t work with this version. How do i revert back to Firefox 5 without losing my boookmarks and preferences info?

Thank You

Bruno Monte

Asked by bmonte 8 år siden

Last reply by Hasan 8 år siden

  • Arkiveret

can i uninstall firefox 4 after updating to ff 5 and even 6 beta?

I am using this program called: secunia PSI. This program let me know weither I should update my software or not. Now I'm using firefox for a long time, from version 2 on… (læs mere)

I am using this program called: secunia PSI. This program let me know weither I should update my software or not. Now I'm using firefox for a long time, from version 2 on. At this time I'm running firefox 6.0 beta. So I've installed FF 4.0, 5.0 and 6.0. Here is the problem: Secunia PSI tells me that FF 4.0 is at the end of its live. I have to update. But I've already done that, but still the program won't see it and give the option to update and than it won't go on. It says: "waiting for update to complete"? So I want to uninstall version 4.0 from FF. Is this possible and save to do.?

Asked by theLord 8 år siden

Last reply by Hasan 8 år siden

  • Arkiveret

Since upgrading, I've been getting a ton of pop-ups. If you update, you should ACTUALLY make it better.

Ever since I upgraded to the newest Firefox (Beta or not), the sites I most commonly use are suddenly making pop-ups appear all the time. PLEASE do something to fix this… (læs mere)

Ever since I upgraded to the newest Firefox (Beta or not), the sites I most commonly use are suddenly making pop-ups appear all the time. PLEASE do something to fix this, or I'm done using Firefox. This would be a statement, not a question.

Asked by chihawkee 8 år siden

Last reply by Hasan 8 år siden

  • Arkiveret

Firefox and Hotmail - fed up with asking - can I please have an answer!

Getting really fed up with FF and Hotmail. The latest update of FF has now left me with an option to remain logged in to my HM account or face a blank login page. The w… (læs mere)

Getting really fed up with FF and Hotmail. The latest update of FF has now left me with an option to remain logged in to my HM account or face a blank login page. The whole family uses HM - if I revert to IE, I can see all of our login - wht has gone wrong with FF to make it get progressively worse and FF not address the issue?

Asked by Alzamina 8 år siden

Last reply by Hasan 8 år siden

  • Arkiveret

I did a dumb thing and clicked on "Start Private Browsing". Ever since then I have not been able to set my home page in Firefox. I have tried dozens of times and each time I close Firefox and re-open it - My homepage is BLANK.

This is so frustrating and this question/answer place is my last resort. How do I get my favorite home page back? Sure hope you can help me.

Asked by jamielyn48 8 år siden

Last reply by cor-el 8 år siden

  • Arkiveret

I have just installed Firefox 6 but have noticed that I can not use Roboform. Is there any upgrade or add on that can solve this problem. Thank you John Edmunds)

I would like to use Roboform with Firefox V6. Do you have any future plans to enable this to work on this verson or do I have to load a previous verson to work Thank you … (læs mere)

I would like to use Roboform with Firefox V6. Do you have any future plans to enable this to work on this verson or do I have to load a previous verson to work

Thank you John Edmunds

Asked by john_tech 8 år siden

Last reply by userid9 8 år siden

  • Arkiveret

The latest flash plugin 10.3.181.34 makes my mouse pointer disappear when pointer not moving (Windows Vista) - any thoughts?

When I start firefox 6.0 beta, the mouse pointer disappears once firefox has initialized itself. If I move the mouse pointer, it reappears, then disappears again when it … (læs mere)

When I start firefox 6.0 beta, the mouse pointer disappears once firefox has initialized itself. If I move the mouse pointer, it reappears, then disappears again when it is at rest.

If I disable the flash plugin, the mouse pointer behaves normally, i.e. it is always visible.

Asked by rmberman 8 år siden

Last reply by Creepy 8 år siden

  • Arkiveret

Why is it that the higher the Firefox rev. number goes the fewer add-ons are compatible? Many of my favorites are now disabled with Firefox 6. Each time Firefox is "improved" the situation is worse.

Aardvark, Add to Amazon Wish-List Button, Google Toolbar for Firefox, Norton Toolbar, Print Edit, PrivacyChoice TrackerWatcher, and others are disabled.

Asked by dmackint 8 år siden

Last reply by Helper7677 8 år siden

  • Arkiveret

I'm trying to find a folder in bookmarks, so I enter (control-F) the folder displays in the found items window, but I have no way of knowing what folder it is stored in. I want to find the folder so I can move it and consolidate duplicate folders.

I bookmarked a site today, and the bookmark dialogue box said the site is already bookmarked in a folder. So I open the library to look at my existing folders, and can no… (læs mere)

I bookmarked a site today, and the bookmark dialogue box said the site is already bookmarked in a folder. So I open the library to look at my existing folders, and can not find any folder by that name. I conclude it must be nested deep in some other folder, which means I have to manually scroll through, open every folder with nested folders to find it, because even though I can find the folder in the search box, it doesn't tell me where it is nested. I tried sorting the folders by name, but still face the same problem of only being able to see the top level folders, and not the nested ones. When I do a search in Mac Finder for a document, it lists the found item, and at the bottom of the finder window it shows the hierarchy of folders that contain the individual document.

Asked by witknitter 8 år siden

Last reply by David McRitchie 8 år siden

  • Arkiveret

Can i change an update channel from beta to more stable?

If i mistake not Firefox needs the full reinsall to remove "beta" update channel. I want to always update my Firefox to stable even if there is a beta released, but i not… (læs mere)

If i mistake not Firefox needs the full reinsall to remove "beta" update channel. I want to always update my Firefox to stable even if there is a beta released, but i not want to lose my plugins, extensions and settings...

Asked by axredneck 8 år siden

Last reply by cor-el 8 år siden

  • Arkiveret

I would like to backdate to firefox 4 to use my old add ons

I would like to backdate to use my google toolbar greasemonkey and other add ons until all are available on the newer versions. It doesn't have to be 4 but 6 won't work.… (læs mere)

I would like to backdate to use my google toolbar greasemonkey and other add ons until all are available on the newer versions. It doesn't have to be 4 but 6 won't work. How do I do this.

Asked by seanfromiraq 8 år siden

Last reply by the-edmeister 8 år siden

  • Arkiveret